On 2001.11.11 17:56 Maggot Dontcare wrote:
Everytime I try to install Gnome compatible software on my Gnome system I receive an error that says it can't find the file. Where is this file or how do I create it? I have the most recent version of Gnome installed on a Linux system.

On Debian, the package is libgnome-dev but might have a similar name in other distributions.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]